function init(hero) {
    hero.setName("Cyborg/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(9);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:advanced_cybernetic_enhancements");
    hero.addAttribute("PUNCH_DAMAGE", 7.8, 0);
    hero.addAttribute("WEAPON_DAMAGE", 5, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 15, 0);
    hero.addAttribute("IMPACT_DAMAGE", 6, 1);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1)
    
    hero.addKeyBind("TELEPORT", "BOOM TUBE", 4);
    hero.addKeyBind("CHARGED_BEAM", "Mother Box Blast", 2);
    hero.addKeyBind("SPELL_MENU", "technokinesis", 3);
    hero.addKeyBind("ENERGY_PROJECTION", "Laser Cannon", 1);
}

function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}